# Generated by Django 4.1.4 on 2022-12-18 23:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("audiofiles", "0003_audiofile_date"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="audiofile",
            options={"ordering": ["-date"]},
        ),
    ]
